RTII(4)

NAME
rtii - AIMS Lab Radiotrack II FM radio device

SYNOPSIS
rtii0 at isa? port 0x30c flags 0x00
rtii1 at isa? port 0x20c flags 0x00
radio* at rtii?

DESCRIPTION
The rtii driver provides support for the AIMS Lab Radiotrack II FM radio tuners.

The Radiotrack II is a stereo FM tuner that can tune in the range 87.5 - 108.0 MHz, report signal status on the current frequency, force audio output to mono, perform hardware signal search, and has an internal AFC.

The card is based on the TEA5757 chip; see radio(4) for details.

The Radiotrack II cards take only one I/O port. The I/O port is set by the driver to the value specified in the configuration file and must be either 0x20c or 0x30c.

The flags control the driver behavior. For example, with flags 0x01 the driver will assume that there is a TEA5759 chip is used.

SEE ALSO
intro(4), isa(4), radio(4), radio(9)

HISTORY
The rtii device driver appeared in OpenBSD 3.0.

AUTHORS
-nosplit The rtii driver was written by Vladimir Popov <jumbo@narod.ru> and Maxim Tsyplakov <tm@oganer.net>. The man page was written by Vladimir Popov <jumbo@narod.ru>.